$AdfDhtmlSelectManyChoicePeer$$.$_SUB_ID_MAP$ = {drop:"drop"};
$AdfDhtmlSelectManyChoicePeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlSelectManyChoicePeer$$$$$GetSubIdDomElement$$($subElementId$$42$$) {
  var $component$$1844$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementDelegateSuper$($subElementId$$42$$, $AdfDhtmlSelectManyChoicePeer$$.$_SUB_ID_MAP$, $component$$1844$$, this, $AdfDhtmlSelectManyChoicePeer$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlSelectManyChoicePeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlSelectManyChoicePeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlSelectManyChoicePeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlSelectManyChoicePeer$$$$$GetBestMatchSubId$$($domElement$$590$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubIdDelegateSuper$($domElement$$590$$, this, $AdfDhtmlSelectManyChoicePeer$$.$_SUB_ID_MAP$, $AdfDhtmlSelectManyChoicePeer$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlSelectManyChoicePeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlSelectManyChoicePeer$$.prototype.$GetBestMatchSubId$});
